 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0.75)), url('images/4da5079dc0dcaafd8117039cad0fa76e24c6b9517df73c1231ed8f5d868e67da33021071dba850e2a6928c9e4685748d42ae03deddb69631febb12_1280.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1318px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1500px;
  margin: 60px -180px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 927px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.u-section-1 .u-text-2 {
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 3.75rem;
  margin-left: 0;
  font-family: "Roboto Slab", serif;
}

.u-section-1 .u-line-1 {
  height: 8px;
  transform-origin: left center 0px;
  width: 570px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.8;
  margin: 30px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 37px 0 0;
}

.u-section-1 .u-text-5 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 53px 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  background-image: none;
  border-style: none;
  margin: 53px auto 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 927px;
  background-image: url("images/5c2e363b4681ea785dfe5571b00e731f4a5b151558c3648513b795dbc63aa993786ac66c056ab99bbba7abc5edf13faa908f0be2289210f376eccc_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-1 .u-image-2 {
  min-height: 287px;
  background-image: url("images/d891cf9b290121172919f0b4b794845ee101c87fe8c2c38b77ebe4276c91fbfefb2b7a178c5a17ab08050f468c181e5359cfbfb8308e64256da3ee_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-1 .u-image-3 {
  min-height: 287px;
  background-image: url("images/c39d2cf985d29fee3a79b39dc4278cd4eb37585c3d6dac2b5f0e050d63b1fdd97e684ff14b484094a02600c727ba33f6e11b287148ed55fb4f38a7_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 581px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 485px;
  }

  .u-section-1 .u-image-2 {
    min-height: 173px;
  }

  .u-section-1 .u-image-3 {
    min-height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.8125rem;
  }

  .u-section-1 .u-line-1 {
    width: 450px;
  }

  .u-section-1 .u-image-1 {
    min-height: 371px;
  }

  .u-section-1 .u-image-2 {
    min-height: 133px;
  }

  .u-section-1 .u-image-3 {
    min-height: 133px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1398px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 5px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 80px;
  }

  .u-section-1 .u-image-1 {
    min-height: 359px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 200px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 200px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1593px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1337px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-line-1 {
    width: 330px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 37px;
  }

  .u-section-1 .u-image-1 {
    min-height: 226px;
  }

  .u-section-1 .u-image-2 {
    min-height: 126px;
  }

  .u-section-1 .u-image-3 {
    min-height: 126px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 500px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 14px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 412px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 412px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 316px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 574px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 474px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 398px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 298px;
  }
}